<?php
$this->breadcrumbs=array(
	'Hrd Mpegawais'=>array('index'),
	$model->nip=>array('view','id'=>$model->nip),
	'Update',
);

	$this->menu=array(
	array('label'=>'List HrdMPegawai','url'=>array('index')),
	array('label'=>'Create HrdMPegawai','url'=>array('create')),
	array('label'=>'View HrdMPegawai','url'=>array('view','id'=>$model->nip)),
	array('label'=>'Manage HrdMPegawai','url'=>array('admin')),
	);
	?>

	<h1>Ubah Data Master Pegawai <?php echo $model->nip; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>